Subject: [secdir] Review of draft-ietf-mpls-tp-data-plane-03

From: [email-masked]
Date: Wed, 16 Jun 2010 15:09:42 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors. Document editors and WG chairs should treat 
these comments just like any other last call comments.

This draft describes the set of functions that constitute the MPLS 
Transport Profile (MPLS-TP) data plane.  The document Security 
Considerations section clearly states that the data plane itself does 
not provide any security mechanisms, other portions of the document 
appear to be consistent with that statement. The brief description of 
management or control plane use of security features as well as the 
discussion about enhanced security in Security Considerations appear to 
be adequate.

Russ Mundy